@charset "UTF-8";
.rp-check-list {
  width: 100%;
}
.rp-check-list__item {
  display: flex;
  flex-wrap: nowrap;
}
.rp-check-list__item-icon {
  flex-shrink: 0;
  flex-basis: 3%;
  margin-top: 5px;
}
.rp-check-list__item-icon > img {
  width: 25px;
  height: auto;

  filter: brightness(0) saturate(100%) invert(81%) sepia(37%) saturate(6189%) hue-rotate(4deg) brightness(107%) contrast(105%);
}

.btn-w400 {
  width: 400px !important;
}

.tbl-01 td,
.tbl-01 th {
  vertical-align: middle;
}
